#footer {
	position:relative;
	clear:both;
	margin:0;
	padding: 40px 0px 0px 60px;
	height: 200px;
	}

#footer-box1 {
	margin:0px 0px 0px 0px;
	padding:0px;
	float:left;
	width:420px;
	height: 200px;
	}

#footer-box2 {
	margin:0px 0px 0px 40px;
	padding:0px;
	float:left;
	width:200px;
	height: 200px;

	}

#footer-box3 {
	margin:0px 0px 0px 40px;
	padding:0px;
	float:left;
	width:200px;
	height: 200px;

}

#copyright {
	margin:0px;
	padding:0px;
	float:left;
}

.footer-head {
	padding:0px;
	margin:0px;
	font-size:12px;
	font-weight:bold;
	color:#444444;
}

.phone {
	font-weight:bold;
	font-style:italic;
	font-size: 16px;
	line-height: 18px;
	
}

.durkan {
	font-weight:bold;
	text-transform:uppercase;
	color:#212859;
	margin:0px;

}

	

ul.footermenu {
	padding:		0px 0px 0px 0px;
	margin:			0px;
}

li.footermenu {
	display:		block;
	padding:		0px 10px 10px 0px;
	margin:			0px;
}